Audit

Get an audit event

GET
/audit/events/{event_id}

Get one tenant operation event. Requires an admin.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

event_id*string

Resource identifier: event_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/audit/events/123e4567-e89b-42d3-a456-426614174000"
{  "id": "123e4567-e89b-42d3-a456-426614174000",  "sequence": 0,  "operation_key": "spaces.get",  "entity_type": "space",  "entity_id": "123e4567-e89b-42d3-a456-426614174000",  "actor_id": "123e4567-e89b-42d3-a456-426614174000",  "actor": {    "id": "123e4567-e89b-42d3-a456-426614174000",    "email": "ada@example.com",    "name": "Customer documents",    "image_url": "example"  },  "actor_type": "api",  "credential_id": "123e4567-e89b-42d3-a456-426614174000",  "origin_kind": "example",  "origin_id": "example",  "space_id": "123e4567-e89b-42d3-a456-426614174000",  "payload": {},  "created_at": "2026-09-04T12:00:00Z",  "event_hash": "3f786850e387550fdab836ed7e6dc881de23001b3f786850e387550fdab836ed"}